
Figure - Bug #112546
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111047 (New): AF-V2.0-小窗模式

【AF】【EVT】【小窗模式】左手模式下，打开多任务管理，dock栏与小窗应用窗口重叠
2022-10-13 14:07 - CD TEST-方永红

Status: CLOSED Start date: 2022-10-13

Priority: Normal Due date: 2022-10-14

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20221012.alpha

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_VX1_MCE_xx.xx_FSE.R.user.0.0.0.20221020.alpha_0038

Reproducibility: Every time Fixed Version: 2022-10-14

Test Type: IT Root cause: 编码问题

Description

前置条件：

1、DUT各模块功能正常且处于开机状态

操作步骤：

1、进入设置-显示-操作模式改为左手模式

2、打开一些应用然后关闭

3、进入多任务管理

实际结果：

3、多任务管理正常显示，页面合理

预期结果：

3、打开多任务管理，dock栏、包括打开的后台应用与小窗应用窗口重叠

History

#1 - 2022-10-13 15:01 - CD TEST-方永红

- Target version set to VX1_MCE_FSE_V3.0_20221030

#2 - 2022-10-17 15:00 - CD TEST-方永红

- Category changed from CD-FW to CD-APP

- Assignee changed from DL FW-王琳 to CD APP-王营

#3 - 2022-10-17 15:01 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-李蛟

#4 - 2022-10-18 10:51 - CD APP-李蛟

- Due date set to 2022-10-14

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-李蛟 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2022-10-14

- Root cause set to 编码问题
#5 - 2022-10-20 11:21 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_VX1_MCE_xx.xx_FSE.R.user.0.0.0.20221020.alpha_0038

10.20，验证关闭

#6 - 2022-10-20 11:21 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

左手模式多任务状态栏下dock栏与小窗应用重合.png 71.3 KB 2022-10-13 CD TEST-方永红
